Subject: Re: Off request
From: Deeksha Dadu <[email-masked]>
To: Binod Joshi <[email-masked]>
Cc: admin <[email-masked]>, subir <[email-masked]>, ganin <[email-masked]>, akhil <[email-masked]>
Date: Wed, 1 May 2013 14:01:33 +0530 (IST)

Hi Binod,

it should not be an issue.

@Ganin/Akhil/Subir: please accommodate this.

regards,
deeksha 

----- Original Message -----
From: "Binod Joshi" <[email-masked]>
To: "deeksha" <[email-masked]>
Sent: Monday, April 29, 2013 10:39:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Off request

 Hi Mam,
 
            I request you to please provide me two consecutive days off in the month of July(i.e 15 and 16  july).Also I am requesting you to provide me the morning shift on 14 july as I have to catched train at night on 14 july for Punjab.The reason behind this is that I have to go to punjab to collect my certificate and also there is some paper work left for me in the college which can take upto 2 days.I do not need any off in the beginning of the month nor at the end of the month.It is very urgent for me to go as I am already late in receiveing my certificate.  So I am informing you before two months so that you can do the needful changes.I have asked ganin sir for these but he told me to contact you.I hope that my request will be accepted.

            With regards,

                 Binod Joshi